<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'ko', branch 'MOODLE_22_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = '실패';
$string['addquizchain'] = '퀴즈 체인 더하기';
$string['allowreview'] = '검토 허용';
$string['allowreview_help'] = '활성화되면 학생들은 퀴즈가 종료된 후에 퀴즈 시도들을 검토할 수도 있습니다.';
$string['average'] = '평균';
$string['checks'] = '확인';
$string['clickreporting'] = '보고서 선택 가능';
$string['clickreporting_help'] = '만일 활성화되면 "힌트"나 "실마리" 혹은 "확인"버튼이 클릭될 때마다 별도의 기록이 보관됩니다. 이를 통하여 선생님들은 클릭마다 퀴즈 상태를 보여주는 아주 상세한 보고서를 볼 수 있습니다. 비활성화되면 퀴즈에서 시도마다 한개의 기록이 보관됩니다.';
$string['clues'] = '힌트';
$string['completed'] = '완료';
$string['correct'] = '정답';
$string['feedbackformmail'] = '피드백 서식';
$string['feedbackmoodleforum'] = '무들 포럼';
$string['feedbackmoodlemessaging'] = '무들 페이지글';
$string['feedbacknone'] = '없음';
$string['feedbackwebpage'] = '웹 페이지';
$string['forceplugins'] = '강제 미디어 플러그인';
$string['forceplugins_help'] = '활성화되면 무들 호환 미디어 플레이어가 avi, mpeg, mpg, mp3, mov 및 wmv 파일들을 재생할 것입니다. 비활성화되면 무들은 퀴즈내의 어떤 미디어 플레이어의 설정을 변경시키지 않을 것입니다.';
$string['giveup'] = '포기';
$string['hints'] = '힌트';
$string['hotpot:attempt'] = '퀴즈 시도';
$string['hotpot:view'] = '퀴즈 이용';
$string['ignored'] = '무시됨';
$string['inprogress'] = '진행중';
$string['modulename'] = '핫포테이토';
$string['modulenameplural'] = '핫포테이토';
$string['navigation'] = '찾아가기';
$string['navigation_frame'] = '무들 찾아가기 프레임';
$string['navigation_give_up'] = '시도 포기 버튼';
$string['navigation_help'] = '이 설정은 퀴즈에서 사용되는 찾아가기를 결정합니다.

* 무들 찾아가기 막대 - 무들 찾아가기 막대가 페이지의 위쪽에 퀴즈와 같은 창에 표시됩니다.
* 무들 찾아가기 프레임 - 무들 찾아가기 막대가 페이지의 위쪽에 별도의 프레임에 표시됩니다.
* 엠베드된 IFRAME - 무들 찾아가기 막대가 퀴즈와 같은 창에 표시되며 퀴즈가 IFRAME에 엠베드 됩니다.
* 핫포테이토 퀴즈 버튼 - 퀴즈가 퀴즈 않에 있을지도 모르는 찾아가기 버튼과 함께 표시됩니다.
* 단일 "포기" 버튼 - 퀴즈가 페이지의 위쪽에 단일 "포기" 버튼과 함께 표시됩니다.
* 없음 - 퀴즈가 찾아가기없이 표시됩니다. 모든 문제에 정답을 입력하면 "다음 퀴즈 보기" 설정에 따라 무들은 강좌 페이지로 돌아가거나 다음 퀴즈를 보여줄 것입니다.';
$string['navigation_none'] = '없음';
$string['noactivity'] = '활동 없음';
$string['noresponses'] = '발견된 개인적인 질문이나 응답에 대한 정보가 없음';
$string['outputformat'] = '출력형식';
$string['outputformat_best'] = '최선';
$string['outputformat_help'] = '이 설정은 퀴즈를 표시하기 위한 포맷을 명시합니다.

* 최적 - 브라우저에게 최적 포맷
* v6+ -  v6+ 브라우저에서 드래그/드롭 포맷
* v6 -  v6 브라우저를 위한 포맷';
$string['penalties'] = '경고';
$string['pluginname'] = '핫포테이토';
$string['questionshort'] = 'Q-{$a}';
$string['removegradeitem'] = '성적 항목 제거';
$string['score'] = '점수';
$string['studentfeedback'] = '학생 피드백';
$string['studentfeedback_help'] = '활성화되면 팝업 피드백 창에 대한 링크는 학생들이 "확인" 버튼을 클릭할 때마다 표시될 것입니다. 피드백 창은 학생들이 선생님에게 4가지 방법으로 피드백을 보낼 수 있게 합니다.

* 웹페이지 (웹 페이지의 URL 주소가 필요, 예 http://myserver.com/feedbackform.html)
* 피드백 양식 (양식 스크립트의 URL 주소 필요,예http://myserver.com/cgi-bin/formmail.pl)
* 무들 포럼 - 강좌에 대한 포럼 색인이 표시될 것입니다.
* 무들 메세징 - 무들 인스턴트 메세징 창이 표시됩니다. 만일 강좌에 여러 선생님이 있으면 메세지 창이 나타나기 전에 선생님을 선택하라는 메세지가 표시됩니다.';
$string['textsourcefilename'] = '파일 이름 이용';
$string['textsourcefilepath'] = '파일 경로 이용';
$string['textsourcequiz'] = '퀴즈로부터 얻기';
$string['textsourcespecific'] = '특정 문서';
$string['timedout'] = '시간 종료';
$string['weighting'] = '가중치';
$string['wrong'] = '틀림';
