<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'ko', branch 'MOODLE_22_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = '허용';
$string['accept_grades'] = '도구로부터 성적을 받기';
$string['accept_grades_admin'] = '도구로부터 성적을 받기';
$string['action'] = '행동';
$string['active'] = '활성화된';
$string['activity'] = '활동';
$string['addnewapp'] = '외부 어플리케이션 활성화';
$string['addserver'] = '새 트러스트된 서버 추가';
$string['addtype'] = '외부 도구 설정 추가';
$string['allow'] = '허용';
$string['allowinstructorcustom'] = '교수자에게 사용자 맞춤 파라메터 추가 허용';
$string['allowsetting'] = '무들에서 도구가 8K 설정값을 저장하도록 허용';
$string['always'] = '항상';
$string['automatic'] = '자동, 시작 URL에 기반';
$string['baseurl'] = '베이스 URL';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI 활동';
$string['basiclti_base_string'] = 'LTI OAuth 기반 문자열';
$string['basiclti_endpoint'] = 'LTI 기동 끝점';
$string['basicltifieldset'] = '사용자 맞춤 예제 필드셑';
$string['basiclti_in_new_window'] = '활동이 새 창에서 열였습니다.';
$string['basicltiintro'] = '활동 설명';
$string['basicltiname'] = '활동 이름';
$string['basiclti_parameters'] = 'LTI 기동 파라메터';
$string['comment'] = '코멘트';
$string['configpassword'] = '기본 원격 도구 암호';
$string['configpreferheight'] = '기본 선호하는 높이';
$string['configpreferwidget'] = '위젯을 기본 기동으로 설정';
$string['configpreferwidth'] = '기본 선호하는 넓이';
$string['configresourceurl'] = '기본 자원 URL';
$string['configtoolurl'] = '기본 원격 도구 URL';
$string['configtypes'] = 'LTI  어플리케이션 활성화';
$string['courseid'] = '강좌 id 넘버';
$string['coursemisconf'] = '강좌가 잘못 설정되었습니다.';
$string['course_tool_types'] = '강좌 도구 유형';
$string['createdon'] = '생성일';
$string['curllibrarymissing'] = 'LTI를 사용하기 위해서는 PHP Curl  라이브러리가 설치되어야 합니다.';
$string['custom'] = '사용자 맞춤 파라메터';
$string['custom_config'] = '사용자 맞춤 도구 설정 사용';
$string['custominstr'] = '사용자 맞춤 파라메터';
$string['debuglaunch'] = '디버그 옵션';
$string['debuglaunchoff'] = '정상 기동';
$string['debuglaunchon'] = '디버그 기동';
$string['default'] = '기본';
$string['default_launch_container'] = '기본 기동 컨테이너';
$string['delegate'] = '교수자에게 위임';
$string['delete'] = '삭제';
$string['donot'] = '보내지 않음';
$string['donotaccept'] = '받지 않음';
$string['donotallow'] = '허용하지 않음';
$string['edittype'] = '외부 도구 설정 편집';
$string['embed'] = '엠베드';
$string['embed_no_blocks'] = '블록없이 엠베드';
$string['enableemailnotification'] = '통지 이메일 보내기';
$string['extensions'] = 'LTI  익스텐션 서비스';
$string['external_tool_type'] = '외부 도구 유형';
$string['external_tool_types'] = '외부 도구 유형';
$string['grading'] = '성적 경로 결정';
$string['icon_url'] = '아이콘 URL';
$string['id'] = 'id';
$string['imsroleadmin'] = '교수자,관리자';
$string['imsroleinstructor'] = '교수자';
$string['imsrolelearner'] = '학습자';
$string['invalidid'] = 'LTI ID 가 틀립니다.';
$string['launch_in_moodle'] = '무들에서 도구 기동';
$string['launchinpopup'] = '기동 콘테이너';
$string['launch_in_popup'] = '팝업에서 도구 기동';
$string['launchoptions'] = '기동 옵션';
$string['launch_url'] = '기동 URL';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'LTI 활동 채점';
$string['lti_administration'] = 'LTI 관리';
$string['lti:grade'] = 'LTI 활동 채점';
$string['lti:manage'] = 'LTI 활동 편집';
$string['lti:view'] = 'LTI 활동 보기';
$string['main_admin'] = '일반적 도움말';
$string['main_admin_help'] = '';
$string['miscellaneous'] = '기타 부수적인 것';
$string['misconfiguredtools'] = '잘못 설정된 도구 인스턴스가 발견되었습니다.';
$string['missingparameterserror'] = '이 페이지는 잘 못 설정되었습니다: "{$a}"';
$string['module_class_type'] = '무들 모듈 유형';
$string['modulename'] = '외부 도구';
$string['modulenameplural'] = '기본적 LTI';
$string['modulenamepluralformatted'] = 'LTI 인스턴스';
$string['never'] = '절대 아님';
$string['new_window'] = '새 창';
$string['no_lti_configured'] = '설정된 활성화된 외부 도구가 없습니다.';
$string['no_lti_pending'] = '보류된 외부 도구가 없습니다.';
$string['no_lti_rejected'] = '거부된 외부 도구가 없습니다.';
$string['noltis'] = 'LTI 인스턴스가 없습니다.';
$string['noservers'] = '서버가 발견되지 않았습니다.';
$string['optionalsettings'] = '선택적인 설정';
$string['organization'] = '조직 세부사항';
$string['organizationdescr'] = '조직 설명';
$string['organizationid'] = '조직 ID';
$string['organizationurl'] = '조직 URL';
$string['pagesize'] = '페이지당 표시된 제출물';
$string['password'] = '공유된 암호';
$string['password_admin'] = '공유된 암호';
$string['pending'] = '보류중';
$string['pluginadministration'] = 'LTI 관리';
$string['pluginname'] = 'LTI';
$string['preferheight'] = '원하는 높이';
$string['preferwidget'] = '위젯 기동 선호';
$string['preferwidth'] = '원하는 폭';
$string['press_to_submit'] = '이 활동을 기동하려면 클릭하세요.';
$string['privacy'] = '개인정보보호';
$string['quickgrade'] = '빠른 채점 허용';
$string['reject'] = '거부';
$string['rejected'] = '거부됨';
$string['resource'] = '자원';
$string['resourcekey'] = '소비자 키';
$string['resourcekey_admin'] = '소비자 키';
$string['resourceurl'] = '자원 URL';
$string['saveallfeedback'] = '내 모든 피드백 저장';
$string['secure_icon_url'] = '안전한 아이콘 URL';
$string['secure_launch_url'] = '안전한 기동 URL';
$string['send'] = '보내기';
$string['setupbox'] = 'LTI 도구 설정 박스';
$string['setupoptions'] = '설정 옵션';
$string['share_name'] = '기동자의 이름을 도구에서 공유';
$string['share_name_admin'] = '기동자의 이름을 도구에서 공유';
$string['share_roster'] = '도구가 강좌의 등록인 명부를 접근할 수 있도록 허용';
$string['share_roster_admin'] = '도구가 강좌의 등록인 명부를 접근할 수도 있습니다.';
$string['size'] = '크기 파라메터';
$string['submission'] = '제출';
$string['toggle_debug_data'] = '디버그 데이터 토글';
$string['tool_settings'] = '도구 설정';
$string['toolsetup'] = '외부 도구 설정';
$string['toolurl'] = '도구 베이스 URL';
$string['typename'] = '도구 이름';
$string['types'] = '유형';
$string['update'] = '새로고침';
$string['using_tool_configuration'] = '도구 설정 사용:';
